@charset 'Shift_JIS';
@import 'main.css';


/* ------------------------------------------- */
/* for body#top *                              */
/* ------------------------------------------- */
body#top div div#tree {
	position: absolute;
	width: 200px;
	height: 454px;
	top: 100px;
	left: 175px;
	background: url('../img/tree.jpg') repeat-x;
	line-height: 454px;
}

body#top div div#tree span {
	display: block;
	height: 454px;
	text-indent: -2000px;
	line-height: 454px;
}

body#top div div#children {
	position: absolute;
	width: 278px;
	height: 179px;
	top: 185px;
	left: 400px;
	background: url('../img/children.jpg') repeat-x;
	line-height: 179px;
}

body#top ul#sidebar {
	margin-right: 250px;
}

body#top div#content {
	width: 295px;
	margin-top: 225px;
}

body#top div#content img#children01 {
	margin-bottom: 20px;
}

body#top div#content h2 {
	font-size: 85%;
	font-weight: bold;
}

body#top div#content ul {
	margin-bottom: 10px;
}

body#top div#content ul li {
	padding-left: 20px;
	margin-bottom: 2.5px;
	background: url('../img/star.gif') no-repeat 0 2.5px;
	color: #f30;
	font-size: 80%;
}
